Subject: RE: Running Cron on XP (NT)
From: "Ross Smith II" <[email-masked]>
To: "Todd Shoenfelt" <[email-masked]>
Cc: <[email-masked]>
Date: Sun, 27 Oct 2002 10:24:03 -0800

C:\cygwin\usr\doc\Cygwin\cron.README states

cygrunsrv -I cron -p /usr/sbin/cron -a -D

Does that fail for you?

> From: [email-masked] [mailto:[email-masked]]On Behalf
> Of Todd Shoenfelt
> 
> I know I've seen documentation on setting up cygwin's cron daemaon, but 
> I can't seem to find it.  I've checked the docs, FAQ, etc...  I'm 
> guessing it involves adding cron as a service.
> 
> Can somebody point me to the docs for this?
> 
> Thanks in Advance,
> 
> Todd

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/